## glibmm2.4 2.66.2

=== debian/changelog ===
glibmm2.4 (2.66.2-2) unstable; urgency=medium

  * Update 01-disable-tls-test.patch for meson (Closes: #996171)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Jan 2022 07:26:10 -0500

glibmm2.4 (2.66.2-1) unstable; urgency=high

  * New upstream release
    - Fix jackd segfault (Closes: #994969)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Oct 2021 20:58:47 -0400

glibmm2.4 (2.66.1-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on glib-networking
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 09:22:18 -0400

glibmm2.4 (2.64.2-2) unstable; urgency=medium

  * Team upload
  * Stop managing shlibs version by hand.
    This approach to dependency generation relies on maintainers
    remembering to update the version when necessary, which in practice
    isn't reliable, so it's only appropriate for libraries that very rarely
    add new ABI. Normally I'd add a symbols file, but those are problematic
    for C++ code unless it manages its ABI very carefully. Instead rely on
    debhelper compat level 12, which we already use, defaulting to the
    equivalent of dh_makeshlibs -VUpstream-Version; this results in
    dependent software getting a dependency on at least the same upstream
    version it was compiled against. (Closes: #961216)

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Jun 2020 18:12:03 +0100
