=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		-Dmaintainer-mode=true \
 		-Dbuild-documentation=true \
 		-Dwarnings=max
