## glibmm2.4 2.66.6

=== debian/changelog ===
glibmm2.4 (2.66.6-1deepin1) unstable; urgency=medium

  * update upstream release.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 16 May 2023 19:47:17 +0800

glibmm2.4 (2.66.6-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 16:18:30 -0400
