=== debian/changelog ===
glibmm2.4 (2.66.7-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:08:17 +0000

glibmm2.4 (2.66.7-1) unstable; urgency=medium

  * New upstream release
  * debian/libglibmm-2.4-1t64.docs: Add README.md, drop AUTHORS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:39:12 -0400

glibmm2.4 (2.66.6-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build depedency on dpkg-dev to use >= not >> (sorry).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 05 Mar 2024 10:51:53 +1300

glibmm2.4 (2.66.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build depedency on dpkg-dev (>= 1.22.5) for time_t transition.
    (Closes: #1065269)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Mon, 04 Mar 2024 23:39:52 +1300

glibmm2.4 (2.66.6-3) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Release to unstable (Closes: #1062135)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Feb 2024 21:45:03 -0500

glibmm2.4 (2.66.6-2.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Lukas Märdian <slyon@debian.org>  Wed, 31 Jan 2024 13:58:28 +0000

glibmm2.4 (2.66.6-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 May 2023 20:25:40 -0400
