## glibmm2.4 2.66.8

=== debian/changelog ===
glibmm2.4 (2.66.8-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate libxml-parser-perl dependency :native
    (Closes: #1023489)

  [ Jeremy Bícha ]
  * Remove Suggests: devhelp, gtkmm-documentation
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Oct 2025 15:24:52 -0400

glibmm2.4 (2.66.8-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0
  * Add autopkgtests, copied from glibmm2.68

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Mar 2025 14:42:10 -0400
