=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: glibmm2.4
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: dpkg-dev (>= 1.22.5),
                debhelper-compat (= 13),
@@ -12,12 +11,11 @@
                xsltproc,
                libglib2.0-dev (>= 2.61.2),
                libsigc++-2.0-dev (>= 2.9.1),
-               libxml-parser-perl <!nodoc>,
+               libxml-parser-perl:native <!nodoc>,
                meson (>= 0.54.0),
                pkgconf,
                mm-common (>= 0.9.10)
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/glibmm
 Vcs-Git: https://salsa.debian.org/gnome-team/glibmm.git
 Homepage: https://www.gtkmm.org/
@@ -28,7 +26,6 @@
 Breaks: libglibmm-2.4-1v5 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: libglibmm-2.4-1c2a
@@ -66,7 +63,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          doc-base,
-Suggests: devhelp, gtkmm-documentation
 Description: C++ wrapper for the GLib toolkit (documentation)
  GLib is a low-level general-purpose library used mainly by GTK+/GNOME
  applications, but is useful for other programs as well.
